

.tableframe {
    background-color: rgba(255, 255, 255, 0.6);
    margin-top: 40px;
    margin-bottom: 20px;
    border-radius: 20px;
    border: 2px solid #977e4b;
    min-height: 80vh;
    box-shadow: 0 0 200px 50px #6b6b6b inset, 0 0 20px 10px rgba(28, 29, 31, 0.7);
    position: relative;
}

.bgoverlay {
    background: no-repeat fixed center;
    background-size: cover;
    animation: bluranim 1.5s ease, fadein .5s;
    width: 100%;
    height: 100%;
    position: fixed;
}

.matchfooter {
    margin-left: 10px;
    margin-right:  10px;
    text-shadow: 1px 1px 15px #3b3b3b;
    position: absolute;
    bottom: 0;
    right: 15px;
}

.matchfooter_item {
    margin-left: 10px;
    cursor: pointer;
    user-select: none;
}

thead {
    color: #e7c172;
    text-shadow: 1px 1px 1px black;
}

.team {
    text-shadow: 1px 1px 0px black;
    font-size: 120%;
    letter-spacing: 1px;
    font-family: Verdana, Arial, sans-serif;
}

.redteam {
    color: #ec4650;
}

.blueteam {
    color: #a6d0f8;
}

.player_row, .player_row:hover, .player_row:link, .player_row:visited {
    color: #000000;
    text-shadow: 0 0 1px whitesmoke;
    text-decoration: none;
    font-family: Verdana, sans-serif;
    font-weight: bolder;
}

.playerextra {
    background-color: transparent !important;
    text-shadow: 0 0 1px whitesmoke;
    font-weight: bold;
}

td {
    border: none !important;
}

.player_row.hoverover {
    background-color: rgba(51, 51, 51, 0.3);
}

@keyframes bluranim {
    0% {filter:blur(15px); transform: scale(1.05, 1.05)}
    100% {filter:none; transform: scale(1, 1)}
}

